@font-face{
	font-family: robotolight;
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/roboto/robotolight.woff) format("woff");
	}
@font-face{
	font-family: robotoregular;
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/roboto/robotoregular.woff) format("woff");
	}
@font-face{
	font-family: robotomedium;
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/roboto/robotomedium.woff) format("woff");
	}
:root {
--seitelfarbe: #ba7d6d;
}
body {
	color: #817468;
	font-family: robotolight !important;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	text-rendering: optimizeLegibility;
	}
h1, .h1, h2, .h2 {
	font-family: robotoregular !important;
	font-weight: 400;
	}
h3, .h3, h4, h5, h6 {
	font-family: robotolight !important;
	}

#page-header {
	border-bottom: 2px solid var(--seitelfarbe);
	}
#page-content {
	padding-bottom: 0;
	border-bottom: 1px solid var(--seitelfarbe);
	}
.navbar-nav {
	font-weight: bold;
	}
.navbar-inverse {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 30% 0;
	background-size: cover;
	}
.frame-rand-taster {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	width: 80px;
	z-index: 100;
	margin-right: auto;
	margin-left: auto;
	padding: 0 !important;
	}
.frame-rand-blende .icongroup-item-text-header {
	font-size: 3em;
	text-align: center;
	margin-bottom: 0.15em;
	}

.frame-rand-blende .gallery-item img {
	width: 20%;
	
	}
.frame-schatten .frame-inner {
	border: solid 1px silver;
	box-shadow: rgba(0,0,0,0.8) 0px 0px 18px 0px;
	}
.frame-taster-auf-linie .textmedia-text {
	
	}

.frame-taster-auf-linie pre a {
	font-family: robotolight !important;
	bottom: 0;
	}

figure {
	margin-bottom: 1rem;
	}
/*button modal-------------------
*/
.icon-info, .icon-info:hover, .icon-info:focus {
	background-image: url(../../assets/ikonen/seitel-info.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	width: 100%;
	padding-left: 50px;
	background-size: 30px;
	}
.icon-maske, .icon-maske:hover, .icon-maske:focus {
	background-image: url(../../assets/ikonen/seitel-maske.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 50px;
	width: 100%;
	background-size: 30px;
	}

.info-center {
	font-family: robotomedium !important;
	text-align: center;
	width: 100%;
	}
/*a text-decoration im content-element textpic
 */
.textpic a, .textmedia a {
	text-decoration: underline;
	}
.textpic a.btn-secondary, .textmedia a.btn-secondary {
	text-decoration: none;
	}
/*powermail*/
.tx-powermail h3 {
	text-align: center;
	}
.tx-powermail .btn-group {
	margin-bottom: 50px;
	display: flex !important;
	}

.tx-powermail .btn-group .btn {
	font-size: 12px;
	border-left: 2px solid silver;
	flex-basis: 100%;
	}
.tx-powermail .btn-group .btn-primary {
	background-color: white;
	background-image: none;
	border-left: 2px solid var(--seitelfarbe);
	}

.powermail_fieldset.layout2 legend {
	display: none;
	}
.powermail_fieldset .card {
	width: 100% !important;
	
	}
.powermail_tab_navigation .btn-primary, .powermail_tab_navigation .btn-warning  {
	color: white;
	background: var(--seitelfarbe) linear-gradient(180deg, #c4ad70, var(--seitelfarbe));
	border-color: var(--seitelfarbe);
	}
.powermail_fieldwrap .pull-right {
	float: right;
	}
.powermail_fieldwrap.layout2 .frame {
	margin: -20px 0 50px;
	padding: 0;
	}
.powermail_fieldwrap .btn-secondary {
	font-family: robotomedium !important;
	}

.tx-powermail label {
	font-size: 80%;
	}
.powermail_fieldwrap.layout2 .btn {
	font-size: 80%;
	border-bottom: 1px dotted silver;
	}

.powermail_fieldwrap.layout2 .btn:hover {
	font-size: 80%;
	border-bottom: 1px solid var(--seitelfarbe);
	}

.powermail_fieldwrap_anrede .radio, .powermail_fieldwrap_neukunde .radio {
	float: left;
	margin-right: 20px;
	}

.powermail_fieldwrap_terminbestaetigenundabsenden input {
	position: absolute;
	left: calc(50% - 120px);
	width: 240px;
	}
.powermail_fieldwrap_datenschutzerklaerung .frame-type-pp_modal_dialog {
	margin: 0;
	padding: 0;
	}
.powermail_fieldwrap .pull-right::before {
	content: "weiter ";
	
	}
.powermail_tab_navigation .btn-warning::after {
	content: " zurück";
	}
.powermail_fieldwrap_leistungen #selected_services p {
	font-size: 16px;
	}

/*terminplaner---------------------------*/
.spaltentrenner {
	background-color: #f3f3f3;
	border-left: 1px solid silver;
	
	}
.modal-datenschutz {
	color: #817468;
	font-size: 80%;
	background-color: inherit;
	padding-bottom: 2px;
	border-bottom: 1px dotted var(--seitelfarbe);
	border-left: 1px dotted var(--seitelfarbe);
	border-top-style: none;
	border-right-style: none;
	}

.modal-datenschutz:hover {
	border-bottom: 1px solid #b99f57;
	border-left: 1px solid #b99f57;
	}
.modal-body .textmedia {
	margin-right: 0;
	margin-left: 0;
	}

/*border
*/
.videohintergrund {
	position: absolute;
	width: 100%;
	/*height: calc(100vh + 113px);
	margin: -130px 0 0;/*beitransparenter nav*/
	height: 100vh;
	z-index: -10;
	overflow: hidden;
	}
.fullscreen-video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	}
.vcontainer .table th, .vcontainer .table td {
	padding-top: 10vh;
	border-top-style: none;
	border-top-width: 0;
	}
/*Feature – Bild-Text-Content im Wechsel*/
.frame-feature, .frame-feature-grid {
	background-color: #e6e6e6;
	margin-top: 0 !important;
	padding-top: 20vh;
	padding-bottom: 20vh;
	}
.frame-feature:nth-child(odd), .frame-feature-grid:nth-child(odd) {
	background-color: white;
	}
.frame-feature.frame-has-backgroundimage {
	padding-top: 40vh;
	padding-bottom: 40vh;
	}
.frame-feature.frame-has-backgroundimage .frame-inner {
	background-color: rgba(255, 255, 255, 0.95);
	padding: 3vw 2vw 3vw 2vw;
	}
.frame-feature-grid.frame-has-backgroundimage {
	padding-top: 40vh;
	padding-bottom: 40vh;
	}
.frame-feature-grid.frame-has-backgroundimage .pp-container {
	background-color: rgba(255, 255, 255, 0.95);
	padding: 2vw 3vw 2vw 3vw;
	}
/*tt_address detail*/
.frame-feature-address .frame-container {
	max-width: 100%;
	padding: 0;
	}

.frame-feature-address .tt_address_detail:nth-child(even) {
	background-color: rgba(144, 144, 144, 0.1);
	}

.frame-feature-address .tt_address_detail > .row {
	padding-right: 10vw;
	padding-bottom: 15vh;
	padding-left: 10vw;
	}
.frame-feature-address .tt_address_detail > h4 {
	padding-top: 15vh;
	padding-right: 10vw;
	padding-left: 10vw;
	}
/*rand jumbotron svg kleiner*/
.frame-jumbosvg .icongroup-item-icon {
	width: 60%;
	}
.frame-jumbosvg svg g:nth-child(2) path {
	fill: #e7e7e7;
	
	
	}
.frame-jumbosvg h4 {
	font-size: 200%;
	text-transform: uppercase;
	text-align: center;
	}
/*svg bilder kleiner*/
.frame-picture-scale picture {
	width: 50%;
	}
.frame-picture-scale2 picture {
	width: 30%;
	}
.frame-picture-scale3 picture {
	width: 20%;
	}
/*service-view Leistungsübersicht---------------*/
.frame-service-view, .frame-service-view .btn {
	font-size: 1rem;
	}

.frame-service-view h3 {
	font-size: 1rem;
	font-family: robotomedium !important;
	}

.frame-service-view .row .col-md-2 {
	display: none;
	
	}

.frame-service-view .row .col-md-10 {
	max-width: 100%;
	flex: 100%;
	
	}
.service-angaben {
	color: #7d7d7d;
	font-size: 80%;
	font-family: robotomedium;
	}

/*footer
*/
#page-footer {
	font-size: 1rem;
	font-family: robotomedium !important;
	font-weight: 500;
	}
.frame-type-menu_pages li {
	background-image: url(../media/li-punkt-15px.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
	padding-left: 20px;
	list-style-type: none;
	}
/*dataviewer overlay-content Timetable
*/
.overlay-close {
	text-align: center;
	position: fixed;
	right: 0;
	width: 15%;
	z-index: 100;
	}

.overlay-close-button {
	font-size: 36px;
	font-family: robotomedium !important;
	margin: 0;
	}

#dv-overlay {
	background-color: rgba(62, 62, 62, 0.9);
	padding: 0;
	}
#dv-overlay #overlay-content  {
	background: rgba(255,255,255,1) url('(EmptyReference!)') ;
	width: 80%;
	min-height: 100vh;url('(EmptyReference!)');
}

#overlay-content h3 {
	font-size: 1.3rem;
	font-family: robotomedium !important;
	}

#overlay-content table {
	color: #7d7d7d;
	font-size: 1rem;
	}

#overlay-content .table-primary, #overlay-content .table-active {
	background-color: rgba(228,228, 228, 0.2) !important;
	}
#overlay-content .table thead th {
border-bottom: 1px solid #dee2e6;
}
#overlay-content .card-header {
	padding: 0;
	
	
	}
#overlay-content .container-fluid {
	padding-right: 0;
	padding-left: 0;
	}

@media (min-width:576px) {
	#overlay-content .container-fluid {
		padding-right: 20px;
		padding-left: 20px;
        /*height: calc(100vh + 70px);*/
        }
}
.booking-elements {
		margin-top: 10vh;
		margin-right: 5vw;
		margin-left: 5vw;
	}

.booking-table .btn-outline-primary {
	border: solid 1px #d1d1d1;
	border-radius: 4px;
	}
.booking-table .btn {
	font-size: .8rem;
	}
.booking-table .card-header h5:hover {
	background-color: #d7d7d7;
	cursor: pointer;
	}
.week_navigator .dropdown-menu, .week_navigator .btn {
	font-size: 1rem;
	margin: 0 0 5px;
	}
.week_navigator .dropdown {
	width: 160px;
	}
/*dvrecordcart-powermail-termin --------------*/
.termin-kommentar {
	font-size: 16px;
	padding-bottom: 10px;
	}

/*bootstrap-----------*/
.carousel a  {
	color: white;
	}
.carousel h1 {
	line-height: 40%;
	}
.carousel-small .vcontainer {
	z-index: 500;
	margin-top: 15vh;
	}
.carousel-item-type-call_to_action .carousel-box {
	padding: 1rem;
	background: linear-gradient(90deg, #d2d2d2 0%, #fff 50%);
	}
.well {
	padding: 1.5rem;
	}
/*accordeon-----------*/
.pp-accordion-primary .accordion-collapse, .pp-accordion-secondary .accordion-collapse {
	border-left-width: 2px;
	}

.pp-accordion-primary .accordion-title-link, .pp-accordion-secondary .accordion-title-link {
	border-left-width: 2px;
	}
.accordion-title-link-text {
	font-size: 1rem;
	}

.text-column {
	column-count: 1;
	}

@media (min-width:576px) {
	.videohintergrund {
        /*height: calc(100vh + 70px);*/
        }
}
@media (min-width:768px) {
	.week_navigator .next-week {
float: right;
}
	.booking-elements {
	margin-right: 10vw;
	margin-left: 10vw;
	}

	.frame-type-shortcut {
	margin-top: -7rem !important;
	margin-bottom: -7rem;
	pointer-events: none;
	}
	.frame-rand-blende .frame-container {
		font-size: 130%;
		background: linear-gradient(0deg, rgb(255, 255, 255) 60%, rgba(255, 255, 255, 0.7) 100%);
		z-index: 10;
		margin-top: -40vh;
		padding-top: 50px;
		padding-right: 50px;
		padding-left: 50px;
		border: solid 1px white;
		/*border-top-left-radius: 100%;
		border-top-right-radius: 1%;*/
		}
	.powermail_fieldwrap_senden.layout1 input {
		position: absolute;
		top: 100px;
		}
	.vcontainer {
	margin-top: -25vh;
	}
	#overlay-content {
		width: 80% !important;
		
	
	}
	.booking-action-time {
		padding-right: 20px;
		padding-left: 20px;
	}
	.frame-info-termin-sm {
		display: none;
	}

}
@media (max-width:767px) {
	.frame-column-reverse .row {
	flex-direction: column-reverse;
	
	}

	.frame-info-termin-lg {
display: none;
}
	.frame-rand-taster {
		display: none;
	}

	.icon-info {
		margin-top: 20px;
	}

}
@media (min-width:1025px) {
	.text-column {
		column-count: 2;
		column-gap: 30px;
	}
}
.card-weiss .card {
	color: #00a0b0;
	background-color: white;
	}
.card-menu-item {
	text-align: center;
	}

.card-menu-item svg {
	display: none;
	
	}
/*Hype
*/
.HYPE_document {
	position: relative;
	width: 100% !important;
	height: 50vh !important;
	overflow: hidden;
	
	}
/*Spaltenabstand*/
.frame-space-before-extra-small {
    margin-top: 1rem
}

.frame-space-after-extra-small {
    margin-bottom: 1rem
}

.frame-space-before-small {
    margin-top: 1.5rem
}

.frame-space-after-small {
    margin-bottom: 1.5rem
}

.frame-space-before-medium {
    margin-top: 2rem
}

.frame-space-after-medium {
    margin-bottom: 2rem
}

.frame-space-before-large {
	margin-top: 0
;
	/*! padding-top: 10vh; */
	}

.frame-space-after-large {
	margin-bottom: 0
;
	padding-bottom: 10vh;
	}

.frame-space-before-extra-large {
	margin-top: 0
;
	padding-top: 20vh;
	}

.frame-space-after-extra-large {
	margin-bottom: 0
;
	padding-bottom: 20vh;
	}
#id {
	}

